[50%]
Width=50
Height=50
ResUnit=1
Format=0
Quality=DEFAULT
FilenameMask=%F [%P]

[1600x1200]
Width=1600
Height=1200
Format=0
Quality=DEFAULT
FilenameMask=%F [%P]

[1280x768]
Width=1280
Height=768
Format=0
Quality=DEFAULT
FilenameMask=%F [%P]

[1024x768]
Width=1024
Height=768
Format=0
Quality=DEFAULT
FilenameMask=%F [%P]
QuickAccess=TRUE

[800x600]
Width=800
Height=600
Format=0
FilenameMask=%F [%P]
QuickAccess=TRUE

[640x480]
Width=640
Height=480
Format=0
Quality=DEFAULT
FilenameMask=%F [%P]
QuickAccess=TRUE

[320x200]
Width=320
Height=200
Format=0
Quality=DEFAULT
FilenameMask=%F [%P]

[DVD (PAL)]
Width=720
Height=576
Format=0
Quality=DEFAULT
FilenameMask=%F [%P]

[DVD (NTSC)]
Width=720
Height=480
Format=0
Quality=DEFAULT
FilenameMask=%F [%P]

[HDTV (720)]
Width=1280
Height=720
Format=0
Quality=DEFAULT
FilenameMask=%F [%P]

[HDTV (1080)]
Width=1920
Height=1080
Format=0
Quality=DEFAULT
FilenameMask=%F [%P]

[iPod Photo]
Width=220
Height=176
Format=0
Quality=DEFAULT
FilenameMask=%F [%P]

[iPod Video]
Width=320
Height=240
Format=0
Quality=DEFAULT
FilenameMask=%F [%P]

[Sony PSP]
Width=480
Height=272
Format=0
Quality=DEFAULT
FilenameMask=%F [%P]

[iPhone]
Width=480
Height=320
Format=0
Quality=DEFAULT
FilenameMask=%F [%P]

[Email (1024x768)]
Width=1024
Height=768
Format=0
Quality=DEFAULT
FilenameMask=%F
QuickAccess=TRUE
SendByEmail=TRUE
Action=AC_Zip
Destination=<original>
